6.0.0-git
2021-01-18

[#7580] Alarms triggering too early
Summary Alarms triggering too early
Queue Horde Framework Packages
Queue Version HEAD
Type Bug
State Resolved
Priority 2. Medium
Owners chuck (at) horde (dot) org, jan (at) horde (dot) org
Requester chuck (at) horde (dot) org
Created 2008-10-28 (4465 days ago)
Due
Updated 2008-11-24 (4438 days ago)
Assigned
Resolved 2008-11-24 (4438 days ago)
Milestone
Patch No

History
2008-11-24 02:02:09 Chuck Hagenbuch Comment #5
State ⇒ Resolved
Reply to this comment
Fixed.
2008-10-28 05:48:58 Chuck Hagenbuch Comment #3 Reply to this comment
This (perhaps predictably) results in snoozing not working either.
2008-10-28 05:45:12 Chuck Hagenbuch Comment #2 Reply to this comment
It's probably Horde_Alarm, because Nag isn't showing the task as 
overdue until the correct time.
2008-10-28 05:41:58 Chuck Hagenbuch Comment #1
Type ⇒ Bug
State ⇒ Assigned
Priority ⇒ 2. Medium
Summary ⇒ Alarms triggering too early
Queue ⇒ Horde Framework Packages
Assigned to Chuck Hagenbuch
Assigned to Jan Schneider
Milestone ⇒
Patch ⇒ No
Reply to this comment
I'm not actually sure if this is a Horde_Alarm or Nag problem, but 
task alarms are triggering as soon as it's the day they're set for, 
not waiting until the hours/minutes are right.

Saved Queries